.jNice table td {
    padding: 2px 0;
}
.jNice table th {
    color: #C86933;
    padding: 2px 0;
    text-align: left;
}
.jNiceInputWrapper {
    height: 31px;
    margin: 0 6px 6px 0;
    padding: 0 4px 0 5px;
    position: relative;
    top: 0px;
    display:inline-block;
    max-width: 278px;
    overflow:hidden;
}
.jNiceTextareaWrapper,
.jNiceInputWrapper,
.jNiceSelectWrapper {
    background-color:#fff;
    border:1px solid #a1dd41;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
.jNiceInputInner input {
    border: none;
    color: #333333;
    font: 14px/12px Tahoma;
    height: 28px;
    margin: 0; padding:0px;
    outline: medium none;
    background-color: transparent;
}


.jNiceSafari .jNiceInputInner {
    overflow: hidden;
    position: relative;
}
.jRadioWrapper {
    float: left;
    margin-right: 4px;
    z-index: 2;
    height: 22px;
}
.jNiceRadio {
    background: url("../images/elements/radio.gif") no-repeat scroll center top transparent;
    cursor: pointer;
    height: 22px;
    left: 0;
    position: absolute;
    top: -2px;
    width: 22px;
}
.jNiceCheckbox {
    background: url("../images/elements/checkbox.gif") no-repeat scroll center top transparent;
    cursor: pointer;
    height: 22px;
    left: 0;
    width: 22px;
    margin-top: -4px;
    /* padding: 0;
         margin: 4px 3px 3px 0px;*/
    display: inline-block;

}
.jNiceChecked {
    background-position: center bottom;
}
.radio {
    clear: both;
}
.jNiceHidden {
    opacity: 0;
    position: relative;
    z-index: -1;
}
.jNiceWrapper {
    position: relative;
    vertical-align: top;
    display:inline-block;

}
div.jNiceWrapper {height:35px; /* for select*/}
.jRadioWrapper {
    border: 1px solid #FFFFFF;
    padding-left: 25px;
    position: relative;
    top: 0px;
    display: inline-block;
}
.jNiceWrapper input {
    outline: medium none;
}
.jNiceSelectWrapper {
    height: 25px;
    padding-top:6px;
    left: 0;
    max-width: 298px;
    cursor:default;
    display:block;
}
.jNiceSelectText {padding-left:6px;}

.jNiceWrapper select {
    border: medium none;
    margin: 0;
    padding: 0;
}
.jNiceWrapper iframe {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.search-form .jNiceSelectWrapper{
    width: 148px;
}
/*.jNiceSelectWrapper div {
    padding-right: 25px;
    white-space: nowrap;
}*/
.jNiceSelectWrapper {
    white-space: nowrap;
    background-image:url(../images/elements/arrow-select.gif);
    background-position: right center;
    background-repeat: no-repeat;
}
.jNiceSelectWrapper .jNiceSelectText {
    /*background: url("../images/elements/input_left.gif") no-repeat scroll left center transparent;*/
    /*float: none;
    height: 26px;
    line-height: 17px;
    overflow: hidden;
    padding: 7px 7px 0;
    position: absolute;
    max-width: 280px;*/
}
.jNiceSelectWrapper .jNiceSelectOpen {
    /*background: url("../images/elements/select_right.gif") no-repeat scroll right center transparent;*/
    /*display: block;
    float: right;
    height: 33px;
    position: absolute;
    right: 0;
    width: 22px;*/

}
.jNiceSelectWrapper ul {
    background-color: #FFFFFF;
    border: 1px solid #A0DD41;
    display: none;
    height: auto;
    left: 0;
    list-style: none outside none;
    margin: 0;
    max-height: 220px;
    overflow: auto;
    padding: 0;
    position: absolute;
    top: 32px;
    max-width: 298px;
    min-width: 100px;
    z-index: 10;
}
.jNiceSelectWrapper ul li {
    background: none repeat scroll 0 0 transparent !important;
    padding-left: 0 !important;
    margin: 0 !important;
}
.jNiceSelectWrapper ul a {
    background-color: #FFFFFF;
    color: #575757;
    display: block;
    padding: 5px;
    text-decoration: none;
}
.jNiceSelectWrapper ul a:hover {
    background: none repeat scroll 0 0 #EDEDED;
}
.jNiceSelectWrapper ul a.selected {
    background: none repeat scroll 0 0 #EDEDED;
}
.jNiceFocus {
    border: 1px dotted #666666;
}
.jNiceHidden {
    display: none;
}
textarea {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    color: #333333;
    font: 14px Tahoma;
    height: 140px;
    margin: 0;
    padding: 2px 4px;
    width: 286px;
    border:none;
}
.jNiceTextareaWrapper {
    margin: 0 0;
    padding: 5px 0;
    width: 296px;
    display:inline-block;
}
form#c-whats-new-form textarea {
    color: #303030;
    font-size: 12px;
    height: 34px;
    margin: 0;
    width: 201px;
}
form#c-whats-new-form .jNiceTextareaWrapper, form#c-whats-new-form .jNiceTextareaWrapper div {
    /*background-image: url("../images/elements/textarea_r.gif");*/
    margin: 0;
    width: 212px;
}
#whats-new-options .jNiceSelectWrapper {
    float: right;
    font-weight: normal;
    height: 22px;
    margin: 0;
    width: 143px;
}
#whats-new-options .jNiceSelectWrapper div .jNiceSelectText {
    background-image: url("../images/elements/textarea_r.gif");
    border:none;
    height: 20px;
    padding-top: 2px;
    width: 107px;
}
#whats-new-options .jNiceSelectWrapper div .jNiceSelectOpen {
    background-image: url("../images/elements/select_r.gif");
    height: 22px;
}
#whats-new-options .jNiceSelectWrapper ul {
    top: 21px;
    width: 130px;
}
.last .jNiceSelectWrapper {
    width: 143px;
}

.last .jNiceSelectWrapper ul li {
    float: none;
    line-height: 14px;
    margin: 0;
}
.last .jNiceSelectWrapper ul li a {
    color: #575757 !important;
    font-weight: normal;
    margin: 0;
    padding: 5px;
}
.item-list-tabs .jNiceSelectWrapper {
    height:20px; 
    border-color:#f1c7b7; 
    padding-top:0px;
}
.item-list-tabs .jNiceSelectWrapper span {
    padding:0px;
    overflow-x: hidden; 
    width: 127px !important;
}
.item-list-tabs .jNiceSelectWrapper ul {
    width:150px !important;
    overflow-x: hidden; 
}
.last .jNiceSelectWrapper .jNiceSelectText {
    /*background-image: url("../images/elements/select_order.gif");*/
    color: #000000;
    font-weight: normal;
    height: 20px;
    padding: 2px 4px 0;
    width: 137px;
}
.last .jNiceSelectWrapper .jNiceSelectOpen {
    /*background-image: url("../images/elements/select_order.gif");*/
    height: 22px;
    padding: 0;
}
.last .jNiceSelectWrapper ul {
    border: 1px solid #F0C8B5;
    margin-left: 5px;
    top: 21px;
    width: 200px;
}
.file_1 {
    background: url("../images/elements/input_left.gif") no-repeat scroll left top #FFFFFF;
    border: medium none;
    color: #333333;
    height: 22px;
    padding: 2px 0 0 5px;
}
#wrap {
    margin: 2px 0 3px;
}
#wrap .file.file_1 {
    display: inline;
    width: 199px !important;
}
#wrap div {
    background: url("../images/elements/choose-file.gif") no-repeat scroll right center transparent !important;
    cursor: pointer;
    display: inline;
    height: 22px;
    overflow: hidden;
    position: absolute;
    width: 54px;
}
* + html #wrap div {
    margin-top: -2px;
    padding-bottom: 4px;
}

.ico-link {
    font-size: 12px;
    margin-top: -10px;
    text-align: center;
}
.ico-link img {
    margin: 0 3px;
}
#activity-filter-select,
#activity-filter-select select {
    width:150px;
}

/*-- du_jNice  --*/

.top-search{
    float:right;
    padding: 0; 
    width:300px;
    margin-top: 11px;
}

.top-search .jNiceSelectWrapper div {
    width:140px;
}

.du_jNice fieldset{
    z-index: 80;
}
.du_jNice .fl {
    display: inline-block;
    font-size:12px;
    padding: 0 10px 0 5px;
    float:left;
}
.du_jNice .jNiceInputWrapper {
    float:left;
    height:20px;

    /*background-image:url(../images/elements/input_sm.gif);*/
}
.du_jNice .jNiceInputWrapper input {
    width:115px !important;
    color:#cc6633;
    font-size:12px;
    height:20px;
}
/*.du_jNice .jNiceInputInner {background-image:url(../images/elements/input_sm.gif);}
.jNiceInputInner div, 
.du_jNice .jNiceInputInner {height:21px;padding-top:1px;}
.du_jNice .jNiceInputWrapper input {
    height:20px;
    width:110px !important;
    color:#cc6633;
    font-size:12px;
}
*/
.wid70 .jNiceInputWrapper {width:68px !important; }


.du_jNice .jNiceSelectWrapper {
    float:left;
    height:18px;
    padding-top:2px;
    max-width:158px;
    color:#cc6633;
    overflow-x: hidden;
    font-size:12px;
}	

.welcome_breed_selector_form .jNiceSelectWrapper {max-width:219px;}
.welcome_breed_selector_form .jNiceSelectWrapper ul,
.welcome_breed_selector_form .jNiceSelectWrapper div  {width:219px !important;}

.du_jNice .btn{
    float: right;
}

.du_jNice .jNiceSelectWrapper div {
    width:170px; 
    overflow-x: hidden;

}

.du_jNice .jNiceSelectWrapper div .jNiceSelectText span {
    width:148px; 
    overflow-x: hidden;
    margin-right:20px;
}

/*.du_jNice .jNiceInputWrapper {
    margin: 2px 5px 6px 0;
}*/
.du_jNice .jNiceSelectOpen {
    background:url(../images/sprites/forms.png) right -56px no-repeat;
    width:22px;
    height:22px;

}
.du_jNice div.jNiceWrapper {float:left; margin-right:7px;}
.du_jNice .jNiceSelectWrapper ul {top:22px;font-size:12px;z-index: 90;}

.du_jNice .submit,.du_jNice button {
    font:bold 12px/15px Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
    background:#fff0d2;
    border:1px solid #ffd699;
    display:inline-block;
    padding:2px 3px 1px 3px;
    /*margin-top:1px;*/
    float:right;
    -moz-border-radius:3px;
    -khtml-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    margin-right:3px;
    cursor:pointer;
    color: #C63;
}
.goto {
    float:left !important;
}
.du_jNice button span {
    color: #C63;
}/*-- /du_jNice  --*/


#locations-filter p, .inside p{
    clear: both;
}

.html-editor{
    padding: 6px 0!important;
}

#du_jNice switch_network_form .jNiceSelectWrapper span {
padding: 0px;
overflow-x: hidden;
width: 127px !important;
}

.switch_network_form .jNiceSelectWrapper div {
    width:158px !important;
}